{
	"easycom": {
		"autoscan": true, //是否自动扫描组件
		"custom": {
			"^x-(.*)": "@/components/x-$1.vue", // 匹配components目录内的vue文件
			"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
		}
	},
	"pages": [{
			"path": "pages/login",
			"style": {
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/indexRouter",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#FFFFFF",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/codeTracing",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/selectStore",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/information/index",
			"style": {
				"navigationBarTitleText": "消息中心",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "订单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/mine/personal",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/system",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/orderDetails",
			"style": {
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},
		{
			"path": "pages/order/securityCheck",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/delivery",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/completionTasks",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/signatureBoard",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "气瓶安全追溯",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "default"
	},
	"tabBar": {
		"color": "#6c6c6c",
		"selectedColor": "#1177FF",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "static/tab/sy.png",
				"selectedIconPath": "static/tab/sy_s.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/order/index",
				"iconPath": "static/tab/dd.png",
				"selectedIconPath": "static/tab/dd_s.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/information/index",
				"iconPath": "static/tab/xx.png",
				"selectedIconPath": "static/tab/xx_s.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/mine/index",
				"iconPath": "static/tab/wd.png",
				"selectedIconPath": "static/tab/wd_s.png",
				"text": "我的"
			}
		]
	}
}